/* Reset */

body,
h1, h2, h3, h4, h5	{ margin:0; padding:0; }

/*
960px =  8columns * 120px (10px + 100px + 10px)
960px = 12columns *  80px (10px +  60px + 10px)
960px = 16columns *  60px (10px +  40px + 10px)
----
12column
*/
.grid1	{ width: 60px; }	.ht1	{ height: 60px; }
.grid2	{ width:140px; }	.ht2	{ height:140px; }
.grid3	{ width:220px; }	.ht3	{ height:220px; }
.grid4	{ width:300px; }	.ht4	{ height:300px; }
.grid5	{ width:380px; }	.ht5	{ height:380px; }
.grid6	{ width:460px; }	.ht6	{ height:460px; }
.grid7	{ width:540px; }	.ht7	{ height:540px; }
.grid8	{ width:620px; }	.ht8	{ height:620px; }
.grid9	{ width:700px; }	.ht9	{ height:700px; }
.grid10	{ width:780px; }	.ht10	{ height:780px; }
.grid11	{ width:860px; }	.ht11	{ height:860px; }
.grid12	{ width:940px; }	.ht12	{ height:940px; }

.grid,
.grid1,	.grid2,	.grid3,	.grid4,	
.grid5,	.grid6,	.grid7,	.grid8,	
.grid9,	.grid10,.grid11,.grid12,
.grid13,.grid14,.grid15,.grid16		{ float:left; margin:10px; display:inline; }	/* IE6 Hack [margin x 2] display:inline; */

.ht,
.ht1,	.ht2,	.ht3,	.ht4,	
.ht5,	.ht6,	.ht7,	.ht8,	
.ht9,	.ht10,	.ht11,	.ht12,	
.ht13,	.ht14,	.ht15,	.ht16	{ margin:9px; color:#456; background-color:#fff; border:1px solid #ccc; }

.grid1 p,	.grid2 p,	.grid3 p,	.grid4 p,	
.grid5 p,	.grid6 p,	.grid7 p,	.grid8 p,	
.grid9 p,	.grid10 p,	.grid11 p,	.grid12 p,
.grid13 p,	.grid14 p,	.grid15 p,	.grid16 p	{ margin:10px; padding:0; }

.ph	{ position:relative; margin:9px; color:#999; background-color:#fff; border:1px solid #ddd; }
.ph a,
.ph a:hover	{ text-decoration:none; }
.ph img	{ margin:5px; border:none; }
.ph .cap	{ position:absolute; width:200px; bottom:0px; right:0px; margin:5px; padding:5px; color:#fff;
	background-color:#222; opacity: 0.7; filter: alpha(opacity=70); zoom:1;
}

.indent		{ padding:10px; }
.indent2	{ padding:20px; }

.clearfix:after	{ content:""; display:block; clear:both; }	/* IE8, ModanBrowser */
.clearfix		{ width:100%; }								/* clearfix IE 6, 7 */

.clear		{ clear:both; }

.dummy		{ height:30em; }

.sep	{ clear: both;
	margin:40px 0px 0px; padding:40px 0px 0px;
	color:#333; font-size:13pt;
	background:transparent url(./bg_hr.png) no-repeat 50% 0%;
}


/* moo946.com - Kushiro Fisherman's Wharf MOO */

body	{ background:#2a66a2 url(bg.jpg) repeat-x 0% 0%; color:#456; }


h1, h2, h3, h4, h5	{ clear:left; margin:10px; color:#222; line-height:1.5; text-align:left; }

h1	{
	width:900px; margin:0 auto 20px; padding:80px 20px 10px;
/*	width:940px; height:70px; margin:0 auto 20px; padding:80px 20px 10px; */
	color:#fff; font-size:32pt; line-height:1.3;
	background:#579 url(./bg_h.jpg) no-repeat 100% 100%;
}
h2	{ color:#933; font-size:21pt; }
h3	{ padding:10px 13px; color:#333; border-left:5px solid #696; }
h4	{ padding:3px 12px; color:#fff; background-image:url(./bg_k50.png); /*background-color:#57a;*/ }
h5	{ color:#333; font-size:1.2em; }

.sky	{ margin:10px 0; padding:5px 10px; color:#fff; border:none; background-color:#0F72C6; }
.oge	{ margin:10px; padding:5px 10px; color:#fff; border:none; background-color:#f92; }
.ylw	{ padding:10px 13px; color:#333; background-color:#f4eabf; }

a, a:link	{ color:#36c; text-decoration:none; }
a:visited	{ color:#36c; text-decoration:none; }
a:active	{ color:#93c; text-decoration:none; }
a:hover		{ color:#93c; text-decoration:underline; }

p	{  } /*text-indent:1em;*/

.bg_dark	{ background:transparent url(./bg_k30.png); color:#fff; }
.bg_dark2	{ background:transparent url(./bg_k50.png); color:#fff; }
.bg_light	{ background:transparent url(./bg_w50.png); }
.bg_light2	{ background:transparent url(./bg_w75.png); }
.bg_half	{ background:transparent url(./bg_g50.png); }


.gbox	{ width:290px; padding:10px 5px 30px;
	color:#567; font-size:12px; text-align:center;
	background:#f8f8f8 url(./bg_box_f8f8f8.jpg) no-repeat 100% 100%;
}
.grbox	{ width:290px; padding:10px 5px 30px;
	color:#567; font-size:12px; text-align:center;
	background:#f0f8e9 url(./bg_box_f0f8e9.jpg) no-repeat 100% 100%;
}
.gr2box	{ width:290px; padding:10px 5px 30px;
	color:#567; font-size:12px; text-align:center;
	background:#d7e3d1 url(./bg_box_d7e3d1.jpg) no-repeat 100% 100%;
}
.ybox	{ width:290px; padding:10px 5px 30px;
	color:#567; font-size:12px; text-align:center;
	background:#f4eabf url(./bg_box_f4eabf.jpg) no-repeat 100% 100%;
}

.gbox p,
.grbox p,
.ybox p		{ margin:10px; text-align:left; }

.gbox ul,
.grbox ul,
.ybox ul	{ margin:10px; padding:0 10px; text-align:left; }

.gbox li,
.grbox li,
.ybox li	{ margin:5px; text-align:left; }

.gbox .num,
.grbox .num,
.ybox .num	{ float:left; margin:10px 10px 0; padding:0 12px; font-size:50px; font-family:Arial; line-height:1.0; }
.gbox .num	{ color:#f8f8f8; background-color:#bbb; }
.grbox .num	{ color:#f0f8e9; background-color:#9b9; }
.gr2box .num{ color:#d7e3d1; background-color:#8a8; }
.ybox .num	{ color:#f4eabf; background-color:#da7; }


.splt	{ border:1px dotted #ddd; }

.cbox	{ height:100px; margin-bottom:20px; padding:9px; border:1px solid #ccc; }
.cbox span	{ font-size:0.8em; }


.faq ul		{ margin:0; padding:0; list-style-image: url(../common/q.png); }
.faq li		{ margin:1em 2em; }
.faq div 	{ padding:10px; color:#567; background-color:#f4eabf; }


.b		{ font-weight:bold; }
.bb		{ color:#000; font-size:1.2em; font-weight:bold; }

.s		{ font-size:0.8em; }
.m		{ font-size:0.9em; }
.lg		{ font-size:1.2em; }

.bltitle	{ color:#039; font-size:2.4em; font-weight:bold; }
.bmtitle	{ color:#039; font-size:1.2em; font-weight:bold; }
.bstitle	{ color:#039; font-size:1.0em; font-weight:bold; }

.topimage	{ clear:both; text-align:center; }
.top_msg	{ margin:0; padding:10px 20px; background:#ffe url(./bg_main.gif) no-repeat center bottom; }
.top_msg h2	{ padding:0; color:#600; background-color:transparent; }

.information{ clear:both; height:200px; margin:20px 0; border:1px solid #ccc; background-color:#f8f8f8; }

.banner		{ clear:both; height:140px; margin:0; text-align:center; border:1px solid #ccc; background-color:#f8f8f8; }

.link		{ padding: 4px 0px 4px 30px; background: url(./btn_arrow_r.gif) no-repeat 0% 50%; }

.caution	{ color:#c00; font-size:12px; }
.red		{ color:#c00; }
.cred		{ color:#e00; }

.price		{ margin:0 10px; color:#c33; font-weight:bold; text-align:right; }

/*--------*/
table.solid		{ margin:10px; font-family:Arial; border-collapse:collapse; border:1px solid #abc; }
table.solid tr	{ font-size:1.0em; line-height:1.3; }
table.solid th	{ padding:0.5em 0.8em; vertical-align:top; color:#333; border:1px solid #abc; background-color:#eee; }
table.solid td	{ padding:0.5em 0.8em; vertical-align:top; border-right:1px solid #abc; border-bottom:1px solid #abc; }
table.solid .ng	{ color:#666; text-decoration:line-through; background-color:#f8f8f8; }
table.solid .ec	{ white-space:nowrap; text-align:center; background-color:#f0f0f0; }
table.solid .dc	{ white-space:nowrap; text-align:center; background-color:#ddd; }
table.solid .e	{ white-space:nowrap; background-color:#cde; color:#000; }
table.solid .d	{ white-space:nowrap; background-color:#eee; }

table.noline	{ margin:0px; font-family:Arial; border-collapse:collapse; border:none; }
table.noline tr	{ font-size:1.0em; line-height:1.3; }
table.noline th	{ padding:0 0.8em 0 0; vertical-align:top; color:#333; border:none; }
table.noline td	{ padding:0 0.8em 0 0; text-align:left; vertical-align:top; border:none; }
table.noline .e	{ white-space:nowrap; background-color:#cde; color:#000; }
table.noline .d	{ white-space:nowrap; background-color:#eee; }


/*-- インフォメーション --*/
.info		{ margin:0; padding:10px; }
.info h3,
.info h4	{ margin:0; }
.info ul	{ margin:0; padding:0; list-style-type:none; }
.info li	{ margin:0; padding:20px 0 20px; padding-left:24px; text-align:left;
	border-top:1px dotted #789;
	background:transparent url(./arrow13.png) no-repeat left 24px;
}
.info .date	{ color:#090; font-size:13px; font-weight:normal; font-family:Arial; }
.info .ctg	{ float:right; padding:0.3em 0; color:#ccc; font-size:13px; font-weight:normal; font-family:Arial; text-align:right; }
.info .ttl	{ margin:0; padding:0; color:#036; font-size:1.0em; font-weight:bold; }
.info .cmt	{ display:inline; font-size:1.0em; }
.info .cmt img	{ margin:1em 0; border-width:0; }

.headline		{ margin:0; padding:10px; }
.headline h3,
.headline h4	{ margin:0; }
.headline ul	{ margin:0; padding:0; list-style-type:none; }
.headline li	{ margin:0; padding:8px 0 20px; text-align:left; border-top:1px dotted #789;
	height:1.7em; overflow:hidden; }
.headline .date	{ display:block; float:left; height:40px; padding:2px 10px 0 0;
	color:#090; font-size:12px; font-weight:normal; font-family:Arial; }
.headline .ctg	{ float:right; padding:0.3em 0; color:#ccc; font-size:13px; font-weight:normal; font-family:Arial; text-align:right; }
.headline .ttl	{ margin:0; padding:0; padding-right:10px; color:#036; font-size:0.9em; font-weight:bold; }
.headline .cmt	{ display:inline; font-size:0.9em; }

/*--------*/
.pagelink	{ clear:both; padding:24px 6px; font-size:14px; line-height:1.0; text-align:center; }
.pagelink .blank,
.pagelink .self,
.pagelink a.plink	{ margin:0 3px; padding:3px 6px; text-decoration:none; border:1px solid #ccc; background-color:#fff; }
.pagelink .blank	{ color:#999; }
.pagelink .self		{ color:#c00; font-weight:bold; padding:4px 6px; }
.pagelink a.plink:visited	{ color:#00f; text-decoration:none; }
.pagelink a.plink:hover		{ color:#fff; background-color:#36c; }


/*----画像サムネイル表示----*/
.phbox_r, .phbox_nr,
.phbox_l, .phbox_nl,
.phbox_c, .phbox_nc	{ padding:4px; text-align:center; color:#666; font-size:0.8em; line-height:1.6; }

.phbox_r, .phbox_nr { float:right; margin:6px; }
.phbox_l, .phbox_nl	{ float:left;  margin:6px; }
.phbox_c, .phbox_nc	{ margin:20px 0; }

.phbox_r, .phbox_l, .phbox_c	{ background-color:#fff; border:2px solid #ddd; }

.phbox_r  img, .phbox_l  img, .phbox_c  img	{ border:0px solid #ccc; }
.phbox_nr img, .phbox_nl img, .phbox_nc img	{ border:0px solid #ccc; }


.arrow	{ padding-left:20px; background:transparent url(./arrow.gif) no-repeat 0% 50%; }
.pdf	{ padding-left:20px; padding-bottom:3px; background:transparent url(./pdf.gif) no-repeat left 0; }
.pdfb	{ padding-right:20px; padding-bottom:3px; background:transparent url(./pdf.gif) no-repeat right 0; }
.gmap	{ padding-left:24px; padding-bottom:3px; background:url(./gmap20.gif) no-repeat 0% 0%; }

.date	{ color:#090; font-family:arial; }
.url	{ color:#090; font-family:arial; }

.l	{ text-align:left;  }
.r	{ text-align:right; }
.c	{ text-align:center; }

.fl	{ float: left; }
.fr	{ float: right; }

.arrow_t	{ padding:15px; background:transparent url(./arrow_t.png) no-repeat  50%   0%; }
.arrow_b	{ padding:15px; background:transparent url(./arrow_b.png) no-repeat  50% 100%; }
.arrow_l	{ padding:15px; background:transparent url(./arrow_l.png) no-repeat   0%  50%; }
.arrow_r	{ padding:15px; background:transparent url(./arrow_r.png) no-repeat 100%  50%; }

.grad {
	background-image:-moz-linear-gradient(top, #FAD502, #E89502);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FAD502), to(#E89502), color-stop(1,#E89502));
}

.radius {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.radius20 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}



/* CSSでPDFやExcelなどのリンクに自動でアイコンを付ける方法 http://www.css-lecture.com/ */
/* pdf要素 ---- */
a[href$=".pdf"]	{ padding: 4px 20px 4px 0; background: url(icon/pdf.gif) no-repeat 100% 50%; }
* html a.pdf	{ padding: 4px 20px 4px 0; background: url(icon/pdf.gif) no-repeat 100% 50%; }
/* doc要素 ---- */
a[href$=".doc"]	{ padding: 4px 20px 4px 0; background: url(icon/doc.gif) no-repeat 100% 50%; }
* html a.doc	{ padding: 4px 20px 4px 0; background: url(icon/doc.gif) no-repeat 100% 50%; }
/* xls要素 ---- */
a[href$=".xls"]	{ padding: 4px 20px 4px 0; background: url(icon/xls.gif) no-repeat 100% 50%; }
* html a.xls	{ padding: 4px 20px 4px 0; background: url(icon/xls.gif) no-repeat 100% 50%; }
/* zip要素 ---- */
a[href$=".zip"]	{ padding: 4px 20px 4px 0; background: url(icon/zip.gif) no-repeat 100% 50%; }
* html a.zip	{ padding: 4px 20px 4px 0; background: url(icon/zip.gif) no-repeat 100% 50%; }
/* mailto要素 ---- */
a[href ^="mailto:"]	{ padding: 4px 20px 4px 0; background: url(icon/mailto.gif) no-repeat 100% 50%; }
* html a.mailto		{ padding: 4px 20px 4px 0; background: url(icon/mailto.gif) no-repeat 100% 50%; }
/* 外部リンク要素  */
a[href^="http"]		{ padding: 4px 20px 4px 0; background: url(icon/external.gif) no-repeat 100% 50%; }
* html a.external	{ padding: 4px 20px 4px 0; background: url(icon/external.gif) no-repeat 100% 50%; }

/* IE-6要素 ----------------------------------------------------------- */
* html a	{
	behavior: expression(
	this.className += this.getAttribute("href").match(/^http.*/) ? " external" : "",
	this.className += this.getAttribute("href").match(/\.pdf$/) ? " pdf" : "",
	this.className += this.getAttribute("href").match(/\.doc$/) ? " doc" : "",
	this.className += this.getAttribute("href").match(/\.xls$/) ? " xls" : "",
	this.className += this.getAttribute("href").match(/\.zip$/) ? " zip" : "",
	this.className += this.getAttribute("href").match(/^mailto.*/) ? " mailto" : "",
	this.style.behavior = "none"
	);
}

/* use this class to make sure that images won't get iconized */
.imageLink {
	padding-right: 0px !important;
	background: none !important;
}





/*-------------------*/
/*-- 20170424 追加 --*/
/*-- 多言語切替    --*/
/*-------------------*/
.langswitch	{
	position: absolute; top: 0; right: 0;
	height: 40px; padding: 10px 30px 0 0;
}
.langswitch a { display: block; color: inherit; text-decoration: none; }
.langswitch ul	{ margin: 0; padding: 0; display: inline-flex; }
.langswitch li	{
	list-style: none;
	margin: 0;
	padding: 0 .5rem;
	height: 24px;
	line-height: 24px;
	color: #fff;
	font-size: 12px;
	background-color: rgba(255,255,255,.3);
	transition: .2s;
}
.langswitch li:hover	{ color: #fff; background-color: #ff4e74; }	/* rgba(255,255,0,.3); */
.langswitch li.current	{ color: #fff; background-color: #3366cc; }
.langswitch li+li{ margin-left: 1px; }





/*----------*/
#search			{ float:left; margin-bottom:15px; padding:5px; border:1px solid #abc; }
#search form	{ margin:0; padding:0; }
.searchField	{ margin:0; padding:0; width:280px; height:30px; font-size:18px; border:none; }
.searchButton	{ margin:0; padding:0; vertical-align:bottom; }

/*----------*/

#wrapper	{
/*
	width:980px; margin:20px auto; padding:0px;
	background-color:#fff;
	-moz-box-shadow:	0px 0px 6px 3px rgba(30,0,0,0.3);
	-webkit-box-shadow:	0px 0px 6px 3px rgba(30,0,0,0.3);
	-o-box-shadow:		0px 0px 6px 3px rgba(30,0,0,0.3);
	-ms-box-shadow:		0px 0px 6px 3px rgba(30,0,0,0.3);
*/
}
/* before IE9 
#wrapper	{
	-ms-filter: progid:DXImageTransform.Microsoft.Glow(Color='#886655', Strength=10);
	filter: progid:DXImageTransform.Microsoft.Glow(Color='#886655', Strength=10);
}*/

#header		{ width:960px; margin:20px auto; }
#header .logo a	{
	position:relative; display:block; float:left; width:260px; height:80px; margin:0 50px 0 0; padding:0;
	text-indent:-9999px; background:url(logo.png) no-repeat 0% -7px; z-index:2;
}
#header .inquiry a	{ display:block; float:right; width:250px; height:60px; margin:0px; padding:0px; text-indent:-9999px; background:url(inquiry.jpg) no-repeat 0% 0%; }


#container	{
	width:960px; margin:10px auto; padding:10px;
	font-size:0.9em;
	line-height:1.5;
	background-color:#fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

/*#pankz		{ display:none; }*/
#pankz		{ margin:10px; padding:10px 0 0; color:#666; font-size:10px; line-height:1.0; }

#main		{ float:left; width:640px; margin:0; }

#sidebar	{ float:right; width:320px; margin:0; }
#sidebar a	{ padding:0px !important; background: none; }
#sidebar img	{ border: none; }

#footer	{
	clear:both; margin:0 auto; padding:20px 0;
	color:#abc; font-size:13px; font-family:Arial; text-align:center;
	background:#035 url(bg_footer.jpg) repeat-x 0px 0px;
}
#footer a	{ padding:0px !important; color:#fff; background: none; }
#footer span,
#footer address	{ font-size:0.8em; }

#footer .sitemap	{ clear:both; width:960px; margin:0 auto 20px; padding:0 0 20px; text-align:left; border-bottom:1px solid #456; }
#footer .sitemap ul	{ width:220px; margin:0 10px; padding:0; float:left; }
#footer .sitemap li	{ margin:5px 0 0; padding:0; list-style-type:none; }
#footer .sitemap ul	ul { margin:2px 0 0 1.5em; padding:0; float:none; font-size:0.8em; }
#footer .sitemap ul ul li	{ margin:0; padding:0; list-style-type:circle; }
#footer .sitemap table.solid	{ margin:10px 0; }

#footer .sitemap table.solid	{ font-family: initial; }
#footer .sitemap table.solid td	{ vertical-align: middle; }








/* ================================================================ */
#menulist	{ height:80px; }
#nav	{ margin:0; padding:20px 0 0; font-size:12px; }
#nav ul	{ margin:0; padding:0; }
#nav li	{ float:left; position:relative; margin:0; padding:0; color:#fff; text-align:center; list-style-type:none; }
#nav .navi01,
#nav .navi02,
#nav .navi03,
#nav .navi04,
#nav .navi05,
#nav .navi06,
#nav .navi07,
#nav .navi08,
#nav .navi09,
#nav li a	{
	display:block;
	width:56px; height:40px; margin:5px; padding:8px;
	color:#fff; text-align:center; line-height:1.5;
	background-image:url(./bg_k50.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
#nav .navi01 li a,
#nav .navi02 li a,
#nav .navi03 li a,
#nav .navi04 li a,
#nav .navi05 li a,
#nav .navi06 li a,
#nav .navi07 li a,
#nav .navi08 li a,
#nav .navi09 li a,
#nav .nolink	{
	width:auto; height:auto; margin:0; padding:6px 6px;
	color:#fff; line-height:1.2; text-indent:0px; text-align:left; white-space:nowrap;
	background:transparent;
}
#nav li:hover	{ color:#fff; text-decoration:none; background-color:#9c6; }
#nav li a:hover	{ color:#fff; text-decoration:none; background-color:#9c6; }
#nav ul a:hover { color:#fff; text-decoration:none; background-color:#f90; }
#nav .nolink	{ opacity: 0.7; }

#nav ul li	{ float:none; margin:3px; }

/* for IE5.5 and IE6 only */
#nav table { border-collapse:collapse; position:absolute; top:0; left:0; z-index:80; font-size:1em; }
/*
#nav :hover	{ color:#fff; background-color:#9c6; }
#nav :hover > a { color:#fff; background-color:#9c6; }
*/
#nav ul, 
#nav :hover ul ul,
#nav :hover ul :hover ul ul,
#nav :hover ul :hover ul ul.left {position:absolute; left:-9999px; z-index:80;/* width:128px;*/ }

#nav :hover ul{
	top:56px;/*top:46px;*/
	left:0;
	background-image:url(transparent.gif);	/* the background image is for IE7 */
	background-color: #9c6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#nav :hover ul :hover ul,
#nav :hover ul :hover ul :hover ul {padding:0 3px; left:125px; top:-3px;}

#nav :hover ul :hover ul.left,
#nav :hover ul :hover ul :hover ul.left {padding:0 3px; left:-131px; top:-3px;}
